"About_Version" = "version %@";

"About_RecoveredSince" = "récupérés depuis %@";
"About_Button_Tweet" = "Tweeter !";

/* Credits */
"About_CoreTeam" = "Équipe et contributeurs principaux";
"About_Design" = "Conception";
"About_Code" = "Code";
"About_AppIcon" = "Icône de l’application";
"About_MiscIcon" = "Icônes diverses";
"About_Website" = "Site Web";
"About_Website_Design" = "Conception";
"About_Website_Markup" = "Balisage";
"About_Website_Video" = "Clip vidéo";
"About_Website_Music" = "Musique de la vidéo";
"About_Website_Font" = "Police Museo Sans";
"About_Testers" = "Testeurs";
"About_Translators" = "Localisation";
"About_Components" = "Composants tiers utilisés dans DaisyDisk";
"About_AllRightsReserved" = "Tous droits réservés.";

/* stub text displayed when no space is recovered */
"About_NoScorePart1" = "supprimez quelques fichiers";
"About_NoScorePart2" = "pour afficher votre score ici";

